/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
 
 /* =============================================================================
 *   Navigation customisations
 * ========================================================================== */
 

#primary-menu-bar{
display:block;
background:url(/sites/all/themes/portage/images/nav-bot.png) bottom repeat-x #03197c;
padding:0;
border-radius: 3px;
}

#primary-menu-bar li{
padding:0.7em 0;
}

#primary-menu-bar li a{	
color:#fff;
font-size:1.1em;
font-weight: 800;
text-decoration: none;
}


.menu-218,.menu-581{
border-bottom: 5px solid #00B1F1;
}

.menu-218:hover,.menu-581:hover,.menu-218.active,.menu-4742:hover, .menu-4742.active{
background:#00B1F1;
}

.menu-324{
border-bottom: 5px solid #FF9200;
}

.menu-324:hover,.menu-324.active,.menu-4743:hover,.menu-4743.active {
background:#FF9200;
}

.menu-325{
border-bottom: 5px solid #F72014;
}

.menu-325:hover,.menu-325 .active,.menu-330:hover,.menu-330.active{
background:#F72014;
}

.menu-326{
border-bottom: 5px solid #00A450;
}

.menu-326:hover,.menu-326.active{
background: #00A450;
}

.menu-327{
border-bottom: 5px solid #F51A8A;
}

.menu-327:hover,.menu-327.active{
background: #F51A8A;
}

.menu-328{
border-bottom: 5px solid #00A79F;
}

.menu-328:hover,.menu-328.active,.menu-4744:hover,.menu-4744.active{
background: #00A79F;
}

.menu-1163{
border-bottom: 5px solid #A14EE4;
}

.menu-1163:hover,.menu-1163.active{
background: #A14EE4;
}

.menu-330{
border-bottom: 5px solid #B25900;
}

.menu-4745:hover,.menu-4745.active{
background: #B25900;
}

.menu-6183:hover,.menu-6183.active{
background: #F72014;
}


.section-support #block-menu-block-5{
background:#00B1F1;	
}

.section-about #block-menu-block-5{
background:#F72014;	
}

.section-parents #block-menu-block-5{
background:#FF9200;
}


#block-menu-block-5 li a{
color:#fff;
font-weight: bold;
font-size: 1.1em;
}

#block-menu-block-5 li{
padding:7px 10px;
}

 /* =============================================================================
 *   Layout customisations
 * ========================================================================== */
 
.two-sidebars .content-inner #main-content{
margin:0 5% 0 5%;
}

.sidebar-first .content-inner #main-content{
margin:0 0 0 5%;
}


.sidebar-second .content-inner #main-content{
margin:0 5% 0 0;
}

#block-search-form,#block-block-1,#block-user-login,#block-menu-block-1{
float:right;
}

#block-user-login{
width:450px;
margin-right:5em;
}

.social{
float:right;
list-style: none;
margin:0;
padding:0;
}

.block-content .social li{
float:right;
margin:0 0.7em 0 0;
}
 
#block-user-login h2,#block-user-login .form-item,#block-user-login .form-actions{
float:left;
}
 
#block-user-login .form-item,#block-user-login .form-actions{
margin:0 1em 0 0;
}

#block-block-3{
min-height: 275px;
}
  
 
#main-content{
min-height: 300px;
}
 
#block-block-2 {
display: block;
}

#header,#logo{
display:block;
}


.view-home-features .views-row{
float:left;
width:30%;
}

.view-home-features .views-row-2{
margin: 0 5% 0 5%;
}


 /* =============================================================================
 *  Home page grid
 * ========================================================================== */
 
 
/*  top feature */

 #node-home-page-full-group-feature{
 position: relative; 
 margin-bottom:3em;
 }
 
 #node-home-page-full_group-feature img{
  border-radius: 3px;
 }
 
 #node-home-page-full-group-featurebox{
 background:url(/sites/all/themes/portage/images/black-back.png);
 padding:0.5em;
 width:300px;
 position:absolute;
 bottom:1em;
 right:1em;
 border-radius: 3px;
 }
 
 #node-home-page-full-group-featurebox h2,#node-home-page-full-group-featurebox p{
  color: #fff;
 }
 
 #node-home-page-full-group-featurebox p{
 font-size:18px;
 font-weight: 8700;
 }
 
 #node-home-page-full-group-featurebox h2{
 margin:0 -0.5em 0.5em 0;
 padding:0.1em 0.1em 0.1em 0.5em;
 background:#03197c;
 border-radius: 3px;
 }
 
 /*  grid */
 
 #node-home-page-full-group-top,#node-home-page-full-group-mid{
 margin-bottom:2em;
 }
 
 #node-home-page-full-group-region,#node-home-page-full-group-training, #node-home-page-full-group-peer, #node-home-page-full-group-help,#node-home-page-full-group-home-case-studies,#node-home-page-full-group-community,.group-fb,.group-tw{
  float:left;
  width:45%;
  }
  
 #node-home-page-full-group-region,#node-home-page-full-group-peer,#node-home-page-full-group-home-case-studies,.group-fb{
 margin-right:10%;
 }
 
 .grid-item{
  position: relative;
  }
  
 .grid-item .content{
  margin-top:5.5em;
  padding-right:30px;
 }
 
 .grid-item h2{
 position:absolute;
 top:10px;
 right:-5px;
 margin:0;
 border:0;
 color:#fff;
 padding:0.1em 1em 0.1em 0.5em;
 border-radius: 3px;
 z-index: 5;
 }
 
 #node-home-page-full-group-region h2{ 
 background:#F72014;
 }
 
 #node-home-page-full-group-training h2{
 background:#00AEF0;	 
 }
 
 #node-home-page-full-group-peer h2{
 background:#00A450;	
 }
 
 #node-home-page-full-group-help h2{
 background: #00A79F;
 }
 #node-home-page-full-group-home-case-studies h2{
 background: #FF9200;
 }
 
 #node-home-page-full-group-community h2{
 background: #A14EE4;
 }
  
 .cap-overlay {
width: 100%;
color: #fff;
background: rgba(0, 0, 0, 0.80);
left: 0;
padding: 12px;
line-height: 1.4em;
font-size: 14px;
}

.drop-panel{
padding:0 !important;
}

.hide{
display:none;
}

.node-landing-page .field-collection-view{
float: left;
width: 45%;
margin:0 15px;
}

.case-studies .node-landing-page .field-collection-view{
float: left;
width: 29%;
margin:0 15px;
}

.node-type-resource #main-content{
width:70%;
}

.section-case-studies .node-landing-page .field-collection-view{
width: 27%;
margin-right: 5%;
}

.grid-link{
margin-top:20px;
}

ul.quicktabs-tabs{
padding-left:0.5em;
padding-top:1em;
}

ul.quicktabs-tabs li{
margin:0 0.7em 0 0;
}

ul.quicktabs-tabs li.last{
margin-right:0;
}

ul.quicktabs-tabs li a{
font-family: "futura_icgdemi","Helvetica Neue", Arial, Helvetica, sans-serif;
font-size: 1.2em;
color:#03197C;
padding-bottom:0.2em;
font-weight: normal;
border-radius: 3px;
}

ul.quicktabs-tabs li a:hover{
text-decoration: none;
}

ul.quicktabs-tabs.quicktabs-style-arrows {
border-bottom: 0;
margin: 0 0 10px;
padding: 1em 10px 1em 0 !important;
}

ul.quicktabs-tabs.quicktabs-style-arrows a {
background-image: none;
padding: 2px 10px 4px;
text-decoration: none;
}

#quicktabs-tab-home_tabs-0{
border-bottom:4px solid #FF9200;
}

#quicktabs-tab-home_tabs-1{
border-bottom:4px solid #00AEF0;
}

#quicktabs-tab-home_tabs-2{
border-bottom:4px solid #F72014;
}

#quicktabs-tab-home_secondary-0{
border-bottom:4px solid #A14EE4;
}

#quicktabs-tab-home_secondary-1{
border-bottom:4px solid #00A79F;
}

#quicktabs-tab-home_secondary-2{
border-bottom:4px solid #B25900;
}
  

ul.quicktabs-tabs.quicktabs-style-arrows li.active a,ul.quicktabs-tabs.quicktabs-style-arrows li.active a:hover{
background:#03197C;
color:#fff;
text-decoration: none;
border-bottom:4px solid #03197C !important;
}

ul.quicktabs-tabs.quicktabs-style-arrows li a:hover {
background: url("images/arrows.gif") no-repeat scroll center bottom #eee;
text-decoration: none;
}

#altlogo,#block-menu-block-3 {
display:none !important;
}

.section-parents #megamenu-mlid-4743 .megamenu-bin, .section-about #megamenu-mlid-6183 .megamenu-bin{
display:none;
}
 